現在インターネットはエクスプローラー4.5です。IEをバージョンアップをしたら不都合が生じる場合がありますか?初心者なのでこのままのほうがよいですか?4.5だと開けられないインターネットの画面とかありますか?すみません本当の素人で!

関連URL:http://oshiete1.goo.ne.jp/kotaeru.php3?qid=245651

A 回答 (1件)

IE 4.5だと見れないページは存在します。


5.0になってから少し高速化されたのとセキュリティ面であがっています。
4.5と5.0は同居出来ますのでダウンロードして使って問題があったらゴミ箱に捨ててしまえば問題ありませんよ。

参考URL:http://www.microsoft.com/japan/mac/products/ie/
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ